Subject: Ticket Assigned - Re: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 02:37:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed order number 8192148032
Hello!

Why was my order cancelled?
My bank account has been debited. Refund my account please, or processed my
order and I'll just pay cash.

This link isn't working. I checkout as GUEST
*https://centrepoint.app.link/XVvjxrJhsub
<https://centrepoint.app.link/XVvjxrJhsub>*

I need your assistance As soon as possible.
I need this order, i am travelling on Oct. 31st.

Attached is the payment receipt and my bank sms paymwent confirmation. YOu
did deduct the payment of 47.650 on my account.

You may reach me on my mobile 51662656.

Regards.
Catherine

On Thu, Oct 27, 2022, 5:00 AM Centrepoint <[email-masked]>
wrote:

> More details inside
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Sorry, your order number 8192148032 was not processed.
> Hi Catherine Arguelles, we were unable to complete your purchase at this
> time. Please note, no amount has been deducted from your card. *Please
> try again or use Cash on Delivery at
> https://centrepoint.app.link/XVvjxrJhsub
> <https://centrepoint.app.link/XVvjxrJhsub>*.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/kw/en/p/161397672?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> SPLASH
> Solid T-shirt with Crew Neck and Long Sleeves
> Color: Black
> Size:
> Quantity: 1 KWD 2.8
>
> <https://www.centrepointstores.com/kw/en/p/160449364?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> SPLASH
> Plain Top with High Neck and Long Sleeves
> Color: Blue
> Size:
> Quantity: 1 KWD 2.03
>
> <https://www.centrepointstores.com/kw/en/p/163005282?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> SPLASH
> Lee Cooper Solid Top with Puff Sleeves
> Color: Green
> Size:
> Quantity: 1 KWD 1.9
>
> <https://www.centrepointstores.com/kw/en/p/162850819?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> SPLASH
> Lee Cooper Checked Shirt with Collar and Long Sleeves
> Color: Pink
> Size:
> Quantity: 1 KWD 3.9
>
> <https://www.centrepointstores.com/kw/en/p/162845699?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> SPLASH
> Lee Cooper Solid Denim Jacket with High Neck
> Color: White
> Size:
> Quantity: 1 KWD 6.5
>
> <https://www.centrepointstores.com/kw/en/p/164393455?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> SPLASH
> Lee Cooper Solid Mini Shirt Dress with Puff Sleeves and Tie-Up Detail
> Color: Blue
> Size:
> Quantity: 1 KWD 6
>
> <https://www.centrepointstores.com/kw/en/p/163065222?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> SPLASH
> Lee Cooper Solid Shirt Dress with Elasticated Waist
> Color: Orange
> Size:
> Quantity: 1 KWD 6
>
> <https://www.centrepointstores.com/kw/en/p/162850794?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> SPLASH
> Lee Cooper Textured Midi A-line Dress with Short Sleeves and V-neck
> Color: Grey
> Size:
> Quantity: 1 KWD 5
>
> <https://www.centrepointstores.com/kw/en/p/163870629?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> SPLASH
> Graphic Print Crew Neck T-shirt with Cap Sleeves
> Color: Black
> Size:
> Quantity: 1 KWD 1.25
>
> <https://www.centrepointstores.com/kw/en/p/164229396?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> SPLASH
> Beachwear Floral Print Cover Up Dress
> Color: Black
> Size:
> Quantity: 1 KWD 4
>
> <https://www.centrepointstores.com/kw/en/p/163748266?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> SPLASH
> Set of 2 - Textured Touchscreen Gloves
> Color: Multicolour
> Size:
> Quantity: 1 KWD 1.84
>
> <https://www.centrepointstores.com/kw/en/p/164826275?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> CENTREPOINT
> Trendyol Women Green Ribbed Tie Front Slit Midi Dress
> Color: Green
> Size:
> Quantity: 1 KWD 5.95
>
> <https://www.centrepointstores.com/kw/en/p/164826076?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> CENTREPOINT
> Trendyol Women Black Solid High Waist Leggings
> Color: Black
> Size:
> Quantity: 1 KWD 3.31
>
> Subtotal: * KWD 50.48*
> *Total* *KWD 50.48*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5057524